/* Menu Items */
"BUILDING_USER_LIST" = "Building user list";
"ACCOUNT_PREFERENCES_STRING" = "Account Preferences…";
"LOG_OUT_STRING" = "Login Window…";

/* Parental Controls status text */
"CANNOT_LOGIN" = "Can’t log in right now";
"LOGIN_TIME" = "Can log in at %@";

/* Guest Account */
"GUEST_ACCOUNT_NAME" = "Guest Account";
